name = "ProtectionBalancer-FABRIC-1.1.0"
filename = "ProtectionBalancer-FABRIC-1.1.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Udc4ShgP/versions/RUSThuct/ProtectionBalancer-FABRIC-1.1.0.jar"
hash = "a5c0ea66f6401066dd9950b3ccc00b90029e2daed642db0f149bfeeb2c394624d77c17dbc2ee79c3bfab87dcd6c3e2d847b2165e3417fbeff5a82b990e934550"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "Udc4ShgP"
version = "RUSThuct"
